void SliderWidget4OnSliderChange(tWidget *pWidget, long lValue)
{
  static char strValue1[10];

  usnprintf(strValue1 , sizeof(strValue1) , "%d" , lValue);
  SliderTextSet(&SliderWidget52 , strValue1);
  WidgetPaint((tWidget*)&SliderWidget52);

  CanvasTextSet(&LabelWidget54 , strValue1 );
  WidgetPaint((tWidget*)&LabelWidget54);
}


void SliderWidget5OnSliderChange(tWidget *pWidget, long lValue)
{
  static char strValue2[10];

  usnprintf(strValue2 , sizeof(strValue2) , "%d" , lValue);
  SliderTextSet(&SliderWidget53 , strValue2);
  WidgetPaint((tWidget*)&SliderWidget53 );

  CanvasTextSet(&LabelWidget55 , strValue2 );
  WidgetPaint((tWidget*)&LabelWidget55);
}

